# SaaS 多租户管理系统

## 项目概述

本项目是一个基于Next.js的多租户SaaS管理系统，支持工作空间、用户和团队的管理，采用MySQL作为数据存储。

## 系统架构

### 创建数据库
```
   sudo docker run --name my-mysql \
     -p 3306:3306 \
     -v /vol1/1000/SSD/mysql:/var/lib/mysql \
     -e MYSQL_ROOT_PASSWORD=aiwoQwo520.. \
     -e MYSQL_DATABASE=myapp \
     -e TZ=Asia/Shanghai \
     -d mysql:latest \
     --default-time-zone='+08:00'