/**
 * 品类数据模型接口定义
 * 作者: 阿瑞
 * 功能: 定义品类数据结构
 * 版本: 1.0
 */

/**
 * 品类信息接口
 */
export interface ICategory {
  id?: number;
  name: string;
  description?: string;
  icon?: string;
  created_at?: string;
  updated_at?: string;
}

/**
 * 品类列表项接口
 */
export interface ICategoryListItem {
  id: number;
  name: string;
  icon?: string;
} 