/**
 * 数据库工具模块导出入口
 * 作者: 阿瑞
 * 功能: 统一导出数据库相关工具和配置
 * 版本: 3.0
 */

// 导出数据库配置
export { default as DbConfig } from './config';

// 导出系统数据库连接相关
export { connectSystemDB } from './connect-system';
export type { RequestWithDB, Handler } from './connect-system';

// 导出团队数据库连接相关
export { connectTeamDB } from './connect-team';

// 导出团队数据库管理器
export { default as teamDbManager } from './teamdb-singleton';
export type { TeamDbInfo } from './teamdb-singleton'; 