/**
 * 作者: 阿瑞
 * 功能: 数据库类型定义
 * 版本: 1.0.0
 */

/**
 * 店铺基本信息类型
 */
export interface Shop {
  id: number;
  nickname?: string;
  wechat?: string;
  account_no?: string;
  [key: string]: string | number | undefined;
}

/**
 * 店铺销售分析结果类型
 */
export interface ShopSalesAnalysis {
  shopId: number;
  shopName: string;
  followers: number;
  expenses: number;
  orderCount: number;
  sales: number;
  cost: number;
} 