/**
 * 品牌数据模型接口定义
 * 作者: 阿瑞
 * 功能: 定义品牌数据结构
 * 版本: 1.0
 */

/**
 * 品牌信息接口
 */
export interface IBrand {
  id?: number;
  order?: number;
  name: string;
  description?: string;
  created_at?: string;
  updated_at?: string;
}

/**
 * 品牌列表项接口
 */
export interface IBrandListItem {
  id: number;
  order: number;
  name: string;
} 